bmd-setup(1)

NAME

bmd-setup - Configuration utility for Blackmagic Design converters

SYNOPSIS

bmd-setup

DESCRIPTION

BMD Setup is a GTK utility for changing options in the video converters produced by Blackmagic Design

AUTHOR

Written by Martijn Braam

COPYRIGHT

Copyright © 2022 Martijn Braam and the OpenSwitcher contributors GPL version 3 only. <https://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.